@use '../colors' as *;

.tag-collection {
    gap: 5px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: stretch;
    align-content: flex-start;
    justify-content: flex-start;
}

.tag-collection .tag {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    gap: 5px;
    padding: 5px;
    border-radius: 10px;
    border: 1px solid white;
    background-color: $BACKGROUND-PRIMARY;
}

.tag-collection a,
.tag-collection a:hover
.tag-collection a:visited {
    color: $FOREGROUND-PRIMARY;
    text-decoration: none;
}

.tag-collection .small {
    font-size: 0.8em;
}

.tag-collection .normal {
    font-size: 0.9em;
}